2018-12-12 18:56 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000116Branch 0.2.1-FINALBugpublic2016-11-23 10:27
ReporterAndreasJung 
Assigned ToQuix0r 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000116: was ganz neueues
Description{!__ADMIN_WELCOME!}
{!__ADMIN_MENU!}
{--YOU_ARE_HERE--} Home -> Willkommen

Note: TASK_CREATE_EXTRA_ROWS (553):You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near '`status`='PENDING' ORDER BY `id`' at line 1
Query string:
SELECT id FROM `mxchange_sponsor_orders` WHERE pay_`status`='PENDING' ORDER BY `id`
Please report this bug at bugs.mxchange.org:

   1. functions.php:2767, debug_get_printable_backtrace(0)
   2. functions.php:180, debug_report_bug(1)
   3. lib-mysql3.php:67, addFatalMessage(3)
   4. task_functions.php:553, SQL_QUERY(3)
   5. task_functions.php:533, TASK_CREATE_EXTRA_ROWS(3)
   6. what-overview.php:58, OUTPUT_ADVANCED_OVERVIEW(1)
   7. functions.php:2714, require(1)
   8. action-login.php:52, LOAD_INC(1)
   9. functions.php:2714, require(1)
  10. admin-inc.php:281, LOAD_INC(1)
  11. admin.php:375, ADMIN_DO_ACTION(1)
  12. functions.php:2714, require(1)
  13. functions.php:2722, LOAD_INC(1)
  14. modules.php:155, LOAD_INC_ONCE(1)


Request-URI: /mx/modules.php?module=admin&action=login
Thank you for finding bugs.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000320

AndreasJung (reporter)

Diese Meldung bekomme ich jetzt, wenn ich probiere mich als admin einzuloggen. Ich vermute das hat was mit dem Sponsormodul zu tun, oder ??

~0000321

Quix0r (administrator)

Da ist ein Query bei einer Massenumstellung kaputt gegangen. Ich suche mal nach allen SQLs, die _`status` enthalten.

~0000322

Quix0r (administrator)

Sollte mit Revision 978 gefixt sein.

~0000324

Quix0r (administrator)

Revision 978 sollte dies gefixt haben. Falls doch nicht, kann ich gerne das Ticket wieder oeffnen.

~0000789

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-03-19 11:20 AndreasJung New Issue
2009-03-19 15:05 AndreasJung Note Added: 0000320
2009-03-19 18:12 Quix0r Note Added: 0000321
2009-03-19 18:12 Quix0r Status new => assigned
2009-03-19 18:12 Quix0r Assigned To => Quix0r
2009-03-19 18:13 Quix0r Projection none => tweak
2009-03-19 18:13 Quix0r ETA none => < 1 day
2009-03-19 18:13 Quix0r Build => SVN-HEAD
2009-03-19 18:13 Quix0r Target Version => 0.2.1-FINAL
2009-03-19 18:13 Quix0r Note Added: 0000322
2009-03-19 18:22 Quix0r Note Added: 0000324
2009-03-19 18:22 Quix0r Status assigned => resolved
2009-03-19 18:22 Quix0r Fixed in Version => 0.2.1-FINAL
2009-03-19 18:22 Quix0r Resolution open => fixed
2010-05-28 17:21 Quix0r Product Version => 0.2.1-FINAL
2016-11-23 10:27 Quix0r Note Added: 0000789
2016-11-23 10:27 Quix0r Status resolved => closed
+Issue History